
@media (min-width: 768px) {
    .news-input {
        width: 100%;
    }
}

.custom-img-size {
    max-width: 50%;
    height: auto;
}

.naslovni-tekst {
    text-align: center;
}

.text-section {
    padding: 2rem 1rem;
    position: relative;
    color: #ffffff;
  }

  

.list-group-item {
    background-color: none;
    color: black;
    border-left: none; 
    border-right: none;
    border-top: none;
    border-bottom: 1px solid #0a0a0a;
}

.my-box {
    background-color: #ffffff;
    border: 1px solid #f7f5f5;
    border-radius: 0.25rem; 
    width: auto; 
    max-width: 100%;
    margin: 1rem; 
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
}
  
.text-section::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    z-index: 0;
  }
  
.text-section > * {
    position: relative;
    z-index: 1;
    color: black;
    
  }
  
.text-section > * + * {
    margin-top: 1.5rem;
  }


  
  

